BANK FAMA - Bug #176
[Fama] ESS - PMS Goal Seting (Gagal Approve di DS1)

02/04/2021 11:48 AM - ericsson ericsson

Status: Closed Start date: 02/04/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,
Mohon bantuannya untuk pengecekan di reqestlD=1232, EmployeelD=20200204.
Dimana masalahnya terjadi pada saat Apv Ds1 tidak bisa approve.

Terima kasih.

History

#1 - 02/04/2021 01:31 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 02/16/2021 10:21 AM - ericsson ericsson

- Status changed from Assigned to Closed
